{
	"303000542_0": "\"Thank goodness for that...\"",
	"303000542_1": "\"Speaking of, you looked pretty surprised that the Warrior Noise were at the shrine. Why was that?\"",
	"303000542_2": "\"It's because this shrine has the Muramasa fragments from all the Warrior Noise you've defeated up to now.\"",
	"303000542_3": "\"Up to now? You mean the ones that we beat?\"",
	"303000542_4": "\"I didn't know...\"",
	"303000542_5": "\"I think I mentioned to you earlier that Muramasa was housed in this shrine before shattering, didn't I?\"",
	"303000542_6": "\"Well it's because this place is the most ideal environment to seal Muramasa.\"",
	"303000542_7": "\"Why can't it be sealed anywhere else?\"",
	"303000542_8": "\"It's due to the misfortune that Muramasa brings with it. Only this shrine can suppress the blade's curse.\"",
	"303000542_9": "\"So it's that special of a place...\"",
	"303000542_10": "\"And so the plot thickens.\"",
	"303000542_11": "\"How big is Muramasa by the way? You said there were dozens of fragments, right?\"",
	"303000542_12": "\"Well... The original Muramasa was 2 shaku, 2 sun, and 8 bu.\"",
	"303000542_13": "\"2 shaku? What unit of measurement is that?\"",
	"303000542_14": "\"If you convert it into metric, it's just under 69 cm.\"",
	"303000542_15": "\"Each fragment is about 1 cm, and the fragments we've gotten so far are...\"",
	"303000542_16": "\"Hold on! That means we still have to gather like, 60 more of them?!\"",
	"303000542_17": "\"Looks like this is going to take a while...\""
}